On Mon, Oct 17, 2016 at 01:28:56PM -0300, Elías Alejandro wrote:
> gbp:debug: ['git', 'merge', '--no-summary', '--no-edit',
> 'upstream/0.2.5_git20161017']
> gbp:error: Automatic merge failed.
If your new upstream cannot be merged into master this either means there
is a debian/ in the upstream branch or there are changes outside debian/
in the master branch. Or you are doing something wrong.

> Another question: What's the difference between
> package~git20161017.orig.tar.gz and package+git20161017.orig.tar.gz
> because I've seen packages with these kind of names.
package~git20161017 < package < package+git20161017


Attachment: signature.asc
Description: PGP signature

Reply via email to